Bug 1433981 - Container Chargeback reports are not showing data
Summary: Container Chargeback reports are not showing data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Šimon Lukašík
QA Contact: Einat Pacifici
URL:
Whiteboard: chargeback:container
Depends On: 1426467
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-20 13:44 UTC by Satoe Imaishi
Modified: 2020-04-15 15:31 UTC (History)
11 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1426467
Environment:
Last Closed: 2017-04-12 14:45:44 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Šimon Lukašík 2017-03-24 09:18:03 UTC
Euwe backport details:

$ git log -1
commit ef760a9d566d912f7c0615ca50aa9fec91fa2c72
Author: Gregg Tanzillo <gtanzill@redhat.com>
Date:   Mon Feb 27 13:23:18 2017 -0500

    Merge pull request #14079 from zeari/enterprize_rate_parent
    
    Enterprise rate parent for containers chargeback
    (cherry picked from commit 0b912419faea25184a92265efb713cf7d62bba7d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1428900

Comment 3 Einat Pacifici 2017-04-02 10:33:19 UTC
Verified. 
Chargeback reports are now showing all required fields and their expected values.

Comment 4 errata-xmlrpc 2017-04-12 14:45:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.